Subject: smtpserver busylooping found

From: Eugene Crosser <[email-masked]>
Date: Thu, 30 May 2002 21:09:48 +0400 (MSD)

Matti,

I think that I found why I am getting smtpserver busyloop sometimes.  When
you said that this may happen if uninitialized SS is used, I looked into
he source and found that I am trying to report problem in a very early
stage if USE_TRANSLATION is set, around line 1922 in smtpserver.c.
For now, I will just remove type() and typeflush(), but I'd appreciate you
advice how to best fix it more properly.

--
Eugene Crosser, head of Internet Applications section, +7 501 787 1000
ROL, Teleross, Golden Telecom, http://user.rol.ru/~crosser/

-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]